@charset "utf-8";
/* CSS Document */

/* FONTS */
@font-face {
  font-family: 'Lora';
  src: url('fonts/Lora-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'LoraBold';
  src: url('fonts/Lora-Bold.ttf') format('truetype');
}

* { margin: 0; padding: 0; }

/* CORE ELEMENTS */
body { font-size: 13px; color: #684d60; font-family: Tahoma, Geneva, sans-serif; background: url(images/fzm-canvas.texture-03-[400x395].jpg) 0 0 repeat;}
h1, h2, h3, h4, h5, h6 { font-family: "Lora"; font-weight: normal; }
h1 { margin: 0 0 15px 0; font-size: 26px; line-height: 28px;  }
h2 { margin: 15px 0 5px; font-size: 16px; text-transform: uppercase; font-family: 'LoraBold';}
h3 { font-size: 15px; line-height: 18px; }

a { text-decoration: none; }
img { border: none; } 
p { margin: 5px 0 10px; }

.img-border { border: 5px solid #684d60;  }

/* STRUCTURAL ELEMENTS */
.sheath { margin: 0 auto; width: 980px; background: #fefddf url(images/sheath_bg.jpg) 0 bottom no-repeat; border: 20px solid #684d60;
			-moz-box-shadow: 5px 5px 5px #888;
			-webkit-box-shadow: 5px 5px 5px #888;
			box-shadow: 5px 5px 5px #888; }
.header { margin: 30px 40px 30px; }
.header h1 { margin-bottom: 4px; }

.nav { margin: 30px 0 0 0; text-align: center; } 
.nav a { color: #684d60; text-transform: uppercase; font-family: "LoraBold"; }

.content { margin: 0 110px; padding-bottom: 25px; min-height: 485px; }
